{
	"103000322_0": "\"I heard your songs were supposed to be much more lively. I most certainly can't lose to such a joyless song.\"",
	"103000322_1": "\"I'd say it's a bit too early for complacency.\"",
	"103000322_2": "\"Her sword grew?!\"",
	"103000322_3": "\"Did we get it?!\"",
	"103000322_4": "\"All that did was smack her down to the lower levels.\"",
	"103000322_5": "\"Guh! We have to retreat, Tsubasa!\"",
	"103000322_6": "\"Huh... What?!\"",
	"103000322_7": "\"You're saying you won't fight me no matter what?\"",
	"103000322_8": "\"But you were crying just a moment ago...\"",
	"103000322_9": "\"Grr!\"",
	"103000322_10": "\"Instead of fighting you, I've got to know why!\"",
	"103000322_11": "\"She saw me. She found out. She got too close.\"",
	"103000322_12": "\"Gah! I'll destroy you...\"",
	"103000322_13": "\"Along with the whole world!\"",
	"103000322_14": "\"Ahhhhh!\"",
	"103000322_15": "\"We're detecting a spatial distortion! It's an unidentified energy source!\"",
	"103000322_16": "\"Hibiki-kun!\"",
	"103000322_17": "\"Guh... Ugh... Gah...\"",
	"103000322_18": "\"Haah... Haah... Haah...\"",
	"103000322_19": "\"Why destroy the world?\"",
	"103000322_20": "\"It's a challenge entrusted to me by my father... You surely have something like that.\"",
	"103000322_21": "\"Huh? From your Dad?\"",
	"103000322_22": "\"You're a troublesome one, you know that?\"",
	"103000322_23": "\"You were watching? Not surprising for someone as conniving as you, Garie.\"",
	"103000322_24": "\"Oh, please. You're the one who made me that way, Master.\"",
	"103000322_25": "\"How's the memory collection coming along?\"",
	"103000322_26": "\"It's going just fine. But Micha-chan is a total glutton, so we're totally short! Waaah! Waaah!\"",
	"103000322_27": "\"Then hurry it up. We'll have to start over.\"",
	"103000322_28": "\"Gotcha! I'll do my utmost to serve you! Okay!\"",
	"103000322_29": "\"Toodle-oo.\"",
	"103000322_30": "\"You will fight me next time... Otherwise, I can't crush everything you have.\"",
	"103000322_31": "\"Entrusted... I was never... given anything by my... dad...\""
}